Bug 187074 - xenguest-install.py should handle NFS mounted ISO images
xenguest-install.py should handle NFS mounted ISO images
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brian Brock
:
Depends On:
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-03-28 04:42 EST by lannet
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 17:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lannet 2006-03-28 04:42:44 EST
Description of problem:
xenguest-install.py should handle FC*disc*.iso images in the same manner as does
a standard NFS install.  As it is now, xenguest-install.py necessitates the ISO
images being unpacked into an NFS mount path insctead of being handled as intact
ISO images which are, presumably, loop mounted as required.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cristi Banciu 2006-05-24 08:43:15 EDT
Actually if you choose another installation method like http or ftp, and when it
starts you go back and choose nfs, it is working. 

Note You need to log in before you can comment on or make changes to this bug.